Subject: Re: [RRG] Re: RRG meeting

From: Brian E Carpenter <[email-masked]>
Date: Wed, 06 Jun 2007 13:01:54 +0200

We could discuss id-loc mapping issues, but that
might be viewed as solutionism at this stage (and the
clash with hiprg is unfortunate).

     Brian

Preferred email for non-IBM matters: [email-masked]

On 2007-06-04 23:14, Tony Li wrote:
> 
> Hi folks,
> 
> We're pleased to report that we're now confirmed for our meeting on July 
> 27th from 9am-5pm.
> 
> Please note that the WiFi net will be decommissioned at noon on the 
> 27th.  Yes, we asked for an extension for this, but it was not possible.
> 
> As noted below, the agenda for this meeting is open for contributions.  
> Priority will be given to new proposals and updates on existing 
> proposals will be accommodated on a time-available basis.  The agenda is 
> on our wiki:  
> http://www3.tools.ietf.org/group/irtf/trac/wiki/RRGagendaChicago
> 
> Regards,
> Lixia and Tony
> 
> 
> On Apr 18, 2007, at 9:48 AM, Tony Li wrote:
> 
>>
>> Hi all,
>>
>> After our very successful meeting in Prague, many of you have been 
>> wondering if we would meet in Chicago.  We can now tell you that the 
>> answer to that is yes.  However, instead of meeting the Saturday 
>> before IETF, we are currently planning on meeting the Friday at the 
>> end of IETF.  We have put in a request for a room with the IETF agenda 
>> folks and are only waiting for their approval at this point.
>>
>> We realize that there are tradeoffs involved in selecting any meeting 
>> date and that Friday's will present problems for some of you.  
>> Unfortunately, there is no such thing as a perfect date and this seems 
>> to be the best compromise given what's available.
>>
>> Please mark your calendars now for Friday, July 27th from 9am-5pm.
>>
>> Again, this is tentative, and is subject to change.
>>
>> The agenda for the meeting is also open.  If you have an agenda item 
>> that you'd like to raise, please email Lixia and Tony.  As always, 
>> presentations require a background document, either in the form of an 
>> I-D or web accessible research paper.
>>
>> Regards,
>> Lixia and Tony
>>
> 
> -- 
> to unsubscribe send a message to [email-masked] with the
> word 'unsubscribe' in a single line as the message text body.
> archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg
> 

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg